IPSW-OTA-PAYLOAD(1)

NAME
ipsw-ota-payload - List contents of a payloadv2 file

SYNOPSIS
ipsw ota payload | [flags]

DESCRIPTION
List contents of a payloadv2 file

OPTIONS
-d, --dirs[=false]
    Directories only

-f, --files[=false]
    Files only

-h, --help[=false]
    help for payload

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--key-val=""
    Base64 encoded symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra